Subject: [saag] CICM BOF update

From: "Dan Harkins" <[email-masked]>
Date: Thu, 28 Jul 2011 06:16:30 -0700 (PDT)

Hello,

  A BOF was held on Wednesday afternoon on a Common Interface to
Cryptographic Modules (CICM). There were about 40 people in the
room. There was a healthy amount of discussion and many constructive
comments were received but there was no consensus on forming a WG.
Proponents of the BOF will work to develop a more mature charter and
incorporate comments received into their documents. This was the 1st
CICM BOF and there will probably be another in a future IETF.

  regards,

  Dan (H) and Dan (L).